#content{
	position:absolute;
	left: 193px;
	top:222px;
	width:480px;
	color: #6B7575;
}

#contenttop{
	
	font:16pt Arial, Helvetica, sans-serif;
	color: #E14A6D;
}

#contentbtm{
	position:absolute;
	left:0px;
	top:35px;
	font:200 11pt "Helvetica Neue", Arial, Helvetica, sans-serif;
	text-align: justify;	
	
	/*height:1600px;*/

	/*overflow:auto;*/
	
}

.boldme{
	font:500 11pt "Helvetica Neue", Arial, Helvetica, sans-serif;
}

#urlbox{
	position:absolute;
	left: 495px;
	top:220px;	
	
	font:500 11pt "Helvetica Neue", Arial, Helvetica, sans-serif;
}

#scrollcontent A:link {text-decoration: none; color: #6B7575; font:500 8pt "Helvetica Neue", Arial, Helvetica, sans-serif;	line-height: 200%;border: none;}
#scrollcontent A:visited {text-decoration: none; color: #6B7575; font:500 8pt "Helvetica Neue", Arial, Helvetica, sans-serif;	line-height: 200%;border: none;}
#scrollcontent A:active {text-decoration: none;color: #6B7575; font:500 8pt "Helvetica Neue", Arial, Helvetica, sans-serif;	line-height: 200%;border: none;}
#scrollcontent A:hover {text-decoration: none; color: #6B7575; font:500 8pt "Helvetica Neue", Arial, Helvetica, sans-serif;	line-height: 200%;border: none;}

.scroll-pane-arrows{
	position:absolute;
	top:40px;
	z-index: 20;		
	height:260px;
	width:480px;
	overflow:auto;
}

#scrollcontent{
	position:absolute;
	top:0px;
	height:3800px;
	width:460px;
	color: #6B7575; font:200 9pt "Helvetica Neue", Arial, Helvetica, sans-serif;
		line-height: 200%;
}

#scrollheight{
	
	height:3800px;	
}

.boldme{
	font:500 8pt "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.righttext{
	text-align:right;
	width:440px;
}
